Summary: Firmware files for the ZD1211 chip
Name: zd1211-firmware
Version: 1.4
Release: %mkrel 5
Source0: http://prdownloads.sourceforge.net/zd1211/%{name}-%{version}.tar.bz2
License: GPLv2
Group: System/Kernel and hardware
Url: http://sourceforge.net/projects/zd1211/
BuildArch: noarch

%description
This package contains the firmware files for the ZD1211 chip, which is
used in WLAN USB sticks.
The files are generated from C header files distributed in the
original ZyDAS ZD1211 driver under the GNU Public License.
The full source of the original ZYDAS driver is available from
http://www.deine-taler.de/zd1211/

%prep
%setup -q -n %{name}

%build

%install
rm -rf %{buildroot}
install -d %{buildroot}/lib/firmware/zd1211
install -m644 zd1211* %{buildroot}/lib/firmware/zd1211

%clean
rm -rf %{buildroot}

%files
%defattr(-,root,root)
%doc README
/lib/firmware/zd1211/zd1211*


%changelog
* Wed Mar 09 2011 ahmad <ahmad> 1.4-5.mga1
+ Revision: 67241
- fix license
- imported package zd1211-firmware


* Sat Dec 04 2010 Oden Eriksson <oeriksson@mandriva.com> 1.4-4mdv2011.0
+ Revision: 608283
- rebuild

* Wed Mar 17 2010 Oden Eriksson <oeriksson@mandriva.com> 1.4-3mdv2010.1
+ Revision: 524479
- rebuilt for 2010.1

* Sat Mar 07 2009 Antoine Ginies <aginies@mandriva.com> 1.4-2mdv2009.1
+ Revision: 350728
- rebuild

* Sun Mar 02 2008 Olivier Blin <oblin@mandriva.com> 1.4-1mdv2008.1
+ Revision: 177655
- 1.4 (from SourceForge, sync to vendor driver v2.21.0.0)
- restore BuildRoot

* Mon Dec 17 2007 Thierry Vignaud <tv@mandriva.org> 1.1-2mdv2008.1
+ Revision: 130712
- kill re-definition of %%buildroot on Pixel's request

  + Olivier Blin <oblin@mandriva.com>
    - Import zd1211-firmware



* Tue Sep  5 2006 Olivier Blin <blino@mandriva.com> 1.1-2mdv2007.0
- install firmwares in /lib/firmware/zd1211

* Mon Jul 10 2006 Olivier Blin <blino@mandriva.com> 1.1-1mdv2007.0
- initial Mandriva release
